=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt

# correct the wrong install path by upstream
IMAPIVER ?= $(shell pkg-config --variable=gtk_binary_version gtk+-2.0)
MODULEDIR = /usr/lib/gtk-2.0/$(IMAPIVER)/immodules

override_dh_auto_configure:
	dh_auto_configure -- --with-default-keyboard=2 \
	    --with-gtk-im-module-dir=$(MODULEDIR)

override_dh_makeshlibs:
	dh_makeshlibs -Xim-hangul.so

override_dh_auto_install:
	dh_auto_install
	# *.la file is not required for immodules
	find $(CURDIR)/debian/imhangul-gtk2/ -name *.la -exec rm \{} \;
