## imhangul 2.1.0

=== debian/changelog ===
imhangul (2.1.0-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/watch
    - Rewrite it without using the googlecode redirector.
  * Use debhelper 9
  * Standards-Version: 3.9.3
  * Multiarch transition

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 20 May 2012 03:49:15 +0900

imhangul (2.1.0-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
  * debian/watch:
    - Use the new upstream site in Google Code

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 31 Dec 2011 20:40:27 +0900
