=== debian/control ===
--- 
+++ 
@@ -7,20 +7,23 @@
 Vcs-Browser: http://git.debian.org/?p=l10n-korean/imhangul.git
 Vcs-Git: git://git.debian.org/git/l10n-korean/imhangul.git
 Build-Depends: pkg-config,
-               debhelper (>> 7.0.50),
+               debhelper (>= 9),
                dh-autoreconf,
                quilt (>= 0.46-7~),
                autotools-dev,
                libhangul-dev (>= 0.0.12),
                libgtk2.0-dev (>= 2.10.1),
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: imhangul-gtk2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, imhangul-common (>= 1)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
+	 imhangul-common (>= 1),
 Conflicts: imhangul (<= 0.9.16-1)
 Replaces: imhangul (<= 0.9.16-1)
 Suggests: imhangul-status-applet
+Multi-Arch: same
 Description: Hangul (Korean) input module for GTK+
  Imhangul is a Hangul input module for GTK+.  This supports Korean
  Hangul input with several types of keyboards widely used in Korea.
