=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt

# correct the wrong install path by upstream
IMAPIVER ?= $(shell pkg-config --variable=gtk_binary_version gtk+-2.0)
MODULEDIR = /usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/$(IMAPIVER)/immodules
BINPKG = imhangul-gtk2

override_dh_auto_configure:
	dh_auto_configure -- --with-default-keyboard=2 \
	    --with-gtk-im-module-dir=$(MODULEDIR)

override_dh_makeshlibs:
	dh_makeshlibs -Xim-hangul.so

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/$(BINPKG)/ -name *.la -exec rm \{} \;
	# install imhangul.immodules
	install -d $(CURDIR)/debian/$(BINPKG)/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/$(IMAPIVER)/immodule-files.d
	install -m644 debian/imhangul.immodules $(CURDIR)/debian/$(BINPKG)/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/$(IMAPIVER)/immodule-files.d/imhangul.immodules
