## imhangul 2.1.1

=== debian/changelog ===
imhangul (2.1.1-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New Upstream Version
  * Use the copyright format 1.0
  * Don't suggests imhangul-status-applet which is not available anymore
  * Build using the new git repository based on the upstream git history

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 09 Jan 2013 09:49:27 +0900
