=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends: pkg-config,
                debhelper (>= 9),
                dh-autoreconf,
-               quilt (>= 0.46-7~),
                autotools-dev,
                libhangul-dev (>= 0.0.12),
                libgtk2.0-dev (>= 2.10.1),
@@ -22,7 +21,6 @@
 	 imhangul-common (>= 1),
 Conflicts: imhangul (<= 0.9.16-1)
 Replaces: imhangul (<= 0.9.16-1)
-Suggests: imhangul-status-applet
 Multi-Arch: same
 Description: Hangul (Korean) input module for GTK+
  Imhangul is a Hangul input module for GTK+.  This supports Korean
