=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,21 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with quilt
+	dh $@ --with autoreconf
 
 # correct the wrong install path by upstream
 IMAPIVER ?= $(shell pkg-config --variable=gtk_binary_version gtk+-2.0)
 MODULEDIR = /usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/$(IMAPIVER)/immodules
 BINPKG = imhangul-gtk2
+
+override_dh_autoreconf:
+	touch ChangeLog
+	glib-gettextize --copy --force
+	dh_autoreconf
+
+override_dh_autoreconf_clean:
+	dh_autoreconf_clean
+	rm -f ChangeLog
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-default-keyboard=2 \
